Autor Tema: Kernel 6.2.11 , no puedo compilarlo.  (Leído 11464 veces)

Desconectado Pengüin

  • Member
  • ***
  • Mensajes: 242
  • www.daboweb.com
Kernel 6.2.11 , no puedo compilarlo.
« en: 16 de Abril de 2023, 09:22:41 pm »
hola me presento,soy erika (pengüin) y sé que este foro,es una gran comunidad, de expertos.

Mi máquina es:
core i5 , gráfica nvidia geforce gtx , 8gb de ram , disco hdd 500gb , targeta de sonido sound blaster.
Mi sistema operativo es:
Kali linux.
Linux newbie 5.16.0-kali7-amd64 #1 SMP PREEMPT Debian 5.16.18-1kali1 (2022-04-01) x86_64 GNU/Linux.
gcc (Debian 12.2.0-14) 12.2.0

Utilizo nproc para usar las máximas cpus y make menuconfig
con o sin el soporte del antiguo kernel,sigue dando el error.
Trabajo en el direcotio: /usr/src
Utilizo make j4 deb-pkg

Mi problema es que hace unos años,compilaba el kernel,sin problemas y ahora con el 6.2.11,no puedo compilarlo,no sé porque y que mas hacer.
Me muestra esto:
Código: [Seleccionar]

AR      fs/built-in.a
make[3]: *** [Makefile:2021: .] Error 2
make[2]: *** [debian/rules:7: build-arch] Error 2
dpkg-buildpackage: fallo: debian/rules binary subprocess returned exit status 2
make[1]: *** [scripts/Makefile.package:90: deb-pkg] Error 2
make: *** [Makefile:1665: deb-pkg] Error 2

Y termina no puedo pasar de hay y compilarlo.Sabriais cual es el problema.
Pen

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License